Author Topic: Current application manages format version 1.1.0.201803 instead of 1.1.0.201804  (Read 1022 times)

I've got an SBS I want to open - I'm currently using SD version 2018.1.2. When I try to open the SBS I get the error message in the subject, "Current application manages format version "1.1.0.201803" instead of "1.1.0.201804"". Does "1.1.0.201804" not mean SD version 2018.1.1, and if so shouldn't I be able to open the SBS in 2018.1.2? If not, then what version do I need to open this SBS? I don't really want to have to buy a later version just to open this...

Hi,

This message means the sbs you try to open has been made using Designer 2018.2.x so you can't open it in a previous version of Designer...
QA Analyst